let bcrypt = require('bcryptjs')
let randomColor = require('randomcolor')
var passportLocalSequelize = require('passport-local-sequelize');
let pagination = require('../lib/pagination.js')
const Errors = require('../lib/errors.js')
var crypto = require("crypto");
var cryptoRandomString = require("crypto-random-string");
module.exports = (sequelize, DataTypes) => {
    let AuditLog = sequelize.define('AuditLog', {
        updatedAt: DataTypes.DATE,
        createdAt: DataTypes.DATE,
        action: DataTypes.TEXT
    })

    return AuditLog
}
